@charset "UTF-8";
/* CSS Document */

/* ====  ==== */

.elm_title {
    display: inline-block;
    font-size: 30px;
    line-height: 1em;
    text-transform: uppercase;
    color: #1d1f20;
    background: #f4f4f4;
    min-width: 210px;
    padding: 15px 0 8px 10px;
    vertical-align: middle;
    margin: 10px 0 10px;
}

.elm_title:before {
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    margin-right: 21px;
    vertical-align: middle;
    position: relative;
    top: -3px;
}

.elm_title_main:before {
    background: url(/assets/images/tpl/elm_title_ico_main.png) no-repeat left top;
}

.elm_title_articles:before {
    background: url(/assets/images/tpl/elm_title_ico_articles.png) no-repeat left top;
}

.elm_title_news-partners:before,
.elm_title_news:before {
    background: url(/assets/images/tpl/elm_title_ico_news.png) no-repeat left top;
}

.elm_title_studios:before {
    background: url(/assets/images/tpl/elm_title_ico_study.png) no-repeat left top;
}

.elm_title_persons:before {
    background: url(/assets/images/tpl/elm_title_ico_persons.png) no-repeat left top;
}

/* ==== elm_news ==== */

.elm_news,
.elm_news span {
    display: block;
}

.elm_news {
    float: left;
    width: 406px;
    height: 512px;
    margin: 20px 20px 0 0;
    text-decoration: none;
}

.elm_news .img {
    position: relative;
}

.elm_news .img .shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(/assets/images/tpl/fon_mal.png) no-repeat left bottom;
}

.elm_news .elm_panel_info {
    padding: 9px 0 0 7px;
}

.elm_news .info {
    height: 192px;
    overflow: hidden;
}

.elm_news .info .title {
    font-family: 'PT-Sans-Bold';
    color: #101010;
    font-size: 23px;
    line-height: 1.2em;
    padding: 11px 0 21px;
    height: 70px;
    overflow: hidden;
}

/* ==== elm_right_news ==== */

.elm_right_news,
.elm_right_news span {
    display: block;
}

.elm_right_news {
    text-decoration: none;
    border-bottom: 1px solid #ebebeb;
    padding: 15px 0;
}

.elm_right_news .title {
    font-family: 'PT-Sans-Bold';
    font-size: 20px;
    color: #1d1f20;
    line-height: 1.3em;
}

.elm_right_news .desc {
    padding: 20px 0 9px;
}

/* ==== elm_panel_info ==== */

.elm_panel_info {
    color: #b0b0b0;
    font-size: 12px;
}

.elm_panel_info span {
    display: inline-block !important;
    margin: 0 16px 0 0;
    vertical-align: middle;
    line-height: 1em;
}

.elm_panel_info span:first-of-type {
    margin-left: 0;
}

.elm_panel_info span:before {
    display: inline-block;
    margin-right: 7px;
    vertical-align: middle;
}

.elm_panel_info .date:before {
    content: url(/assets/images/tpl/mod_main_news_ico_date.png);
}

.elm_panel_info .views:before {
    content: url(/assets/images/tpl/mod_main_news_ico_views.png);
}

.elm_panel_info .comments:before {
    content: url(/assets/images/tpl/mod_main_news_ico_comments.png);
}

/* ==== elm_pg ==== */
.elm_pg_news-partners .mod_page_top,
.elm_pg_news .mod_page_top {
    background: url(../images/tpl/elm_pg_news.jpg) no-repeat center;
}

.elm_pg_persons .mod_page_top {
    background: url(../images/tpl/elm_pg_persons.jpg) no-repeat center;
}

.elm_pg_articles .mod_page_top {
    background: url(../images/tpl/elm_pg_articles.png) no-repeat center;
}

.elm_pg_studios .mod_page_top {
    background: url(../images/tpl/elm_pg_studios.png) no-repeat center;
}

/* ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ====  ==== */

/* ==== elm_border_tb ==== */

.elm_border_tb {
    display: inline-block;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 39px 40px 39px 0;
}

/* ==== elm_pagination ==== */

.elm_pagination {
    margin: 100px 0 50px;
}

.elm_pagination a,
.elm_pagination span {
    height: 30px;
    min-width: 30px;
    text-align: center;
    line-height: 1.5em;
    display: inline-block;
    vertical-align: middle;
    color: #161515;
    margin: 0 5px;
    border: 2px solid transparent;
    padding: 0 8px;
    border-radius: 7px;
}

.elm_pagination a {
    text-decoration: none;
}

.elm_pagination span {
    border: 2px solid #e03e37;
}

/* ==== elm_commands ==== */

.elm_commands .item {
    display: table-row;
}

.elm_commands .img {
    width: 178px;
    display: table-cell;
    padding: 44px 0 44px;
}

.elm_commands .img img {
    border-radius: 50%;
}

.elm_commands .info {
    display: table-cell;
    font-size: 16px;
    vertical-align: middle;
    padding: 44px 50px 44px 64px;
}

.elm_commands .info .title {
    font-size: 25px;
}

.elm_commands .info .rang {
    margin-top: 6px;
}

.elm_commands .info .desc {
    margin-top: 21px;
}

/* ==== elm_maps_json_btn ==== */

.elm_map_side_btn {
    font-family: 'HelveticaNeueCyr-Light';
    font-size: 16px;
    display: inline-block;
    width: 42px;
    height: 42px;
    border: 2px solid #71af5c;
    background: #71af5c;
    color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 40px;
}

li.active .elm_map_side_btn {
    background: #fff;
    color: #71af5c;
    text-decoration: none;
}

/* ====  ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ==== elm_articles_item ==== */

.elm_favorites_item {
    width: 280px;
    height: 192px;
    position: relative;
    display: block;
    float: left;
    margin: 18px 18px 0 0;
    font-family: Roboto-Condensed-Regular;
    font-size: 20px;
    line-height: 1.2em;
    overflow: hidden;
}

.elm_favorites_item img {
    width: 100%;
}

.items .elm_favorites_item:last-of-type {
    margin-right: 0;
}

.items .elm_favorites_item:first-of-type {
    width: 578px;
    height: 402px;
    font-size: 30px;
}

.elm_favorites_item a {
    text-decoration: none;
}

.elm_favorites_item .title {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    color: #fff;
    padding: 9px 15px;
}

/* ==== elm_articles_item ==== */

.elm_articles_item {
    width: 280px;
    margin: 23px 18px 0px 0;
    display: block;
    float: left;
    position: relative;
    height: auto;
}

.elm_articles_item img {
    width: 100%;
}

.elm_articles_item .category {
    font-size: 14px;
    margin-top: 8px;
    text-transform: uppercase;
}

.elm_articles_item .wrap {
    background: #fff;
    width: 100%;
}

.elm_articles_item .title {
    color: #343333;
    font-size: 20px;
    margin-top: 9px;
    line-height: 1.2em;
    display: block;
    text-decoration: none;
}

.elm_articles_item .title:hover {
    text-decoration: underline;
}

.elm_articles_item .description {
    color: #343333;
    font-size: 16px;
    padding-top: 12px;
    line-height: 1.2em;
    display: none;
}

.elm_articles_item .date {
    text-align: right;
    padding: 20px 10px 10px;
}

.elm_articles_item .price_bx .old_price {
    color: #494848;
    text-decoration: line-through;
    min-height: 19px;
}

.elm_articles_item .price_bx .price {
    color: #b1392a;
    font-size: 18px;
}

.elm_articles_item .btn_bx {
    text-align: right;
}

/* ==== elm_date ==== */

.elm_date {
    font-size: 12px;
    color: #717070;
    margin-top: 16px;
}

.elm_date:before {
    content: '';
    background: url(../images/tpl/elm_date.png) no-repeat left top;
    width: 8px;
    height: 9px;
    display: inline-block;
    margin-right: 7px;
}

/* ==== elm_counts ==== */

.elm_counts {
    font-family: Roboto-Condensed-Regular;
    font-size: 10px;
    color: #969595;
    text-align: right;
    margin-top: 16px;
}

.elm_counts span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}

.elm_counts span:before {
    content: '';
    display: inline-block;
    position: relative;
    top: 2px;
}

.elm_counts .views:before {
    background: url(../images/tpl/elm_counts_views.png) no-repeat left top;
    width: 16px;
    height: 10px;
    margin-right: 4px;
}

.elm_counts .likes:before {
    background: url(../images/tpl/elm_counts_heart.png) no-repeat left top;
    width: 13px;
    height: 10px;
    margin-right: 5px;
}

/* ==== elm_social ==== */

.elm_social a {
    text-decoration: none;
}

.elm_social .item {
    display: inline-block;
    vertical-align: middle;

}

.elm_social .item .deco-icon {
    display: inline-block;
    border: 4px solid #dadada;
    width: 58px;
    height: 58px;
    line-height: 53px;
    border-radius: 50%;
    text-align: center;
}

.elm_social .item .deco-icon:before {
    font-size: 27px;
    font-family: icomoon;
    font-style: normal;
    color: #b2b2b2;
    text-transform: uppercase;
    font-weight: bold;
}

.elm_social .item .amount {
    display: none;
}

.icon-fb:before {
    content: '\e605';
}

.icon-vk:before {
    content: '\e612';
}

.icon-tw:before {
    content: '\e611';
}

.icon-gp:before {
    content: '\e606';
}

.icon-ok:before {
    content: '\e60a';
}

.icon-pocket:before {
    content: '\e615';
}

.logoImg{
    padding: 0 0 14px 14px;
}